OID reference
operationalStates
1.3.6.1.4.1.795.12.2.16
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.795.12.2 (ioManager)
- Node code
- 16
- Node name
- operationalStates
- Numeric OID
- 1.3.6.1.4.1.795.12.2.16
- URN notation
- urn:oid:1.3.6.1.4.1.795.12.2.16
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 795 12 2 16}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adaptec(795) storageManager(12) ioManager(2) operationalStates(16)}
- OID-IRI notation
- /1/3/6/1/4/1/795/12/2/16
- /ISO/Identified-Organization/6/1/4/1/795/12/2/16
- /ISO/3/6/1/4/1/795/12/2/16
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/adaptec/storageManager/ioManager/operationalStates
- /iso/identified-organization/dod/internet/private/enterprises/adaptec/storageManager/ioManager/operationalStates
- /iso/identified-organization/dod/internet/private/ldap-enterprise/adaptec/storageManager/ioManager/operationalStates
- /iso/identified-organization/dod/internet/private/vendor-objects/adaptec/storageManager/ioManager/operationalStates
- /iso/org/dod/internet/private/enterprise/adaptec/storageManager/ioManager/operationalStates
- /iso/org/dod/internet/private/enterprises/adaptec/storageManager/ioManager/operationalStates
- /iso/org/dod/internet/private/ldap-enterprise/adaptec/storageManager/ioManager/operationalStates
- /iso/org/dod/internet/private/vendor-objects/adaptec/storageManager/ioManager/operationalStates
- /iso/iso-identified-organization/dod/internet/private/enterprise/adaptec/storageManager/ioManager/operationalStates
- /iso/iso-identified-organization/dod/internet/private/enterprises/adaptec/storageManager/ioManager/operationalStates
- /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/adaptec/storageManager/ioManager/operationalStates
- /iso/iso-identified-organization/dod/internet/private/vendor-objects/adaptec/storageManager/ioManager/operationalStates
- /iso/iso-organization/dod/internet/private/enterprise/adaptec/storageManager/ioManager/operationalStates
- /iso/iso-organization/dod/internet/private/enterprises/adaptec/storageManager/ioManager/operationalStates
- /iso/iso-organization/dod/internet/private/ldap-enterprise/adaptec/storageManager/ioManager/operationalStates
- /iso/iso-organization/dod/internet/private/vendor-objects/adaptec/storageManager/ioManager/operationalStates
Published definition
The displayed source records contain one distinct definition. Compare its source records.
operationalStates OBJECT IDENTIFIER ::= { ioManager 16 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionReviewed vendor MIB copies in Fujitsu ServerView
operationalStates · unspecifiedReviewed vendor MIB copies in Fujitsu ServerView
Status in source: unspecified.
Names: operationalStates
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"operationalStates",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"ioManager",
"16",
"}"
]
}- Reviewed vendor MIB copies in Fujitsu ServerView
· Publisher's source file: Source package: SNMPMIBs.zip
Module: IOMMIB
See published definition above
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — IOMMIB.MIB (saved edition 1)Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.795)
Direct children (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.795.12.2.16.1 | operationalStateTable | 1 | 12 |
Siblings (20)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.795.12.2.0 | 0 | 21 | 21 | |
| 1.3.6.1.4.1.795.12.2.1 | mibRevision | 2 | 2 | |
| 1.3.6.1.4.1.795.12.2.2 | storageDevice | 1 | 16 | |
| 1.3.6.1.4.1.795.12.2.3 | storageController | 1 | 14 | |
| 1.3.6.1.4.1.795.12.2.4 | enclosure | 1 | 5 | |
| 1.3.6.1.4.1.795.12.2.5 | busPort | 1 | 14 | |
| 1.3.6.1.4.1.795.12.2.6 | aggregatePhysicalExtent | 1 | 5 | |
| 1.3.6.1.4.1.795.12.2.7 | aggregateProtectedSpace | 1 | 4 | |
| 1.3.6.1.4.1.795.12.2.8 | volumeSet | 1 | 8 | |
| 1.3.6.1.4.1.795.12.2.9 | mlvolumeSet | 1 | 7 | |
| 1.3.6.1.4.1.795.12.2.10 | redundancyGroup | 1 | 4 | |
| 1.3.6.1.4.1.795.12.2.11 | worldWideIds | 1 | 5 | |
| 1.3.6.1.4.1.795.12.2.12 | associations | 1 | 6 | |
| 1.3.6.1.4.1.795.12.2.13 | busPortAssociations | 1 | 5 | |
| 1.3.6.1.4.1.795.12.2.14 | componentSpareAssociations | 1 | 4 | |
| 1.3.6.1.4.1.795.12.2.15 | overallObjectStatus | 3 | 3 | |
| 1.3.6.1.4.1.795.12.2.17 | statistics | 1 | 33 | |
| 1.3.6.1.4.1.795.12.2.18 | trapLogCount | 1 | 1 | |
| 1.3.6.1.4.1.795.12.2.19 | trapLog | 1 | 5 | |
| 1.3.6.1.4.1.795.12.2.9000 | iomTraps | 11 | 11 |